<style>

body { font-family: arial, helvetica, sans-serif;  font-size: 11px; color: 000000;}
body {background-color: #52CF00} 

TABLE { font-family: arial, helvetica, sans-serif;
     	font-size: 11px; 
        cellpadding: 0;
        border-collapse: collapse;
     	background-color: ffffff;
		line-height: 0;
		text-align: center; 
		margin-top: 0px; 
		margin-bottom: 0px; 
		vertical-align:top;
}

td { font-family: arial, helvetica, sans-serif;
     font-size: 11px; 
     color: 000000; 
     line-height: 1.2;
     text-align: center; 
     margin-top: 0px; 
     margin-bottom: 4px; 
    vertical-align:top;
}


.header { font-family: arial, helvetica, sans-serif;  font-size: 20px; color: 0A2236; }

.subheader { font-family: arial, helvetica, sans-serif;  font-size: 15px; color: 0A2236; }

.pblue { font-family: arial, helvetica, sans-serif;  font-size: 11px; color: 0A2236; }


HR { color : #3366FF; height : 1px; }




a.menu:link {color: 637F97;  font-family: arial, helvetica, sans-serif; font-size: 11px; text-decoration: none; }

a.menu:visited {color: 637F97;  font-family: arial, helvetica, sans-serif; font-size: 11px; text-decoration: none; } 

a.menu:active {color: #FFFFFF;  font-family: arial, helvetica, sans-serif; font-size: 11px; text-decoration: none; } 

a.menu:hover {color: #FFFFFF;  font-family: arial, helvetica, sans-serif; font-size: 11px; text-decoration: none; } 



a:link {color: 000000;  font-family: arial, helvetica, sans-serif; font-size: 11px; text-decoration: none; }

a:visited {color: 000000;  font-family: arial, helvetica, sans-serif; font-size: 11px; text-decoration: none; } 

a:active {color: #FF0000;  font-family: arial, helvetica, sans-serif; font-size: 11px; text-decoration: underline; } 

a:hover {color: #FF0000;  font-family: arial, helvetica, sans-serif; font-size: 11px; text-decoration: underline; } 



</style>